## rotter 0.9

=== debian/changelog ===
rotter (0.9-5) unstable; urgency=medium

  * Team upload.
  * Bump d/watch to v4
  * Switch to debhelper-compat 10 (Closes: #1119549)
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Fix copy-paster error in sysvinit script
  * Commit the generated systemd service (Closes: #1039351)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Dec 2025 17:54:55 +0100

rotter (0.9-4) unstable; urgency=medium

  * Team upload.

  [ Alessio Treglia ]
  * Run 'sleep' via env to avoid any interference from the shell.
    (Closes: #772403)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 17:21:17 +0200

rotter (0.9-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957769)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 26 Oct 2020 19:17:58 +0000

rotter (0.9-3) unstable; urgency=low

  * Build against libmp3lame-dev.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 30 Jul 2011 11:34:04 +0200

rotter (0.9-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 22:42:42 +0100

rotter (0.9-1) experimental; urgency=low

  * New upstream release.
  * Add debian/gbp.conf file.
  * Update watch file.
  * Update my email address and remove DMUA field, now unnecessary.
  * Bump Standards version.
  * Switch to format 3.0 (quilt).
  * Refresh patches.
  * Use the autotools_dev DH addon to refresh config.{guess,sub} files.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Oct 2010 18:48:36 +0200

rotter (0.8-3) unstable; urgency=low

  * Drop jackd dependency from the init.d LSB header (Closes: #569929),
    jackd init script isn't provided anymore.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Mar 2010 22:02:40 +0100

rotter (0.8-2) unstable; urgency=low

  * debian/control:
    - Adjust debhelper,quilt build-dependencies.
    - Bump Standards.
    - Allow uploads by Debian Maintainers.
  * Update debian/copyright.
  * debian/rotter.init: Fix incorrect dependencies (Closes: #569700);
    patch provided by Petter Reinholdtsen.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 13 Feb 2010 20:26:28 +0100

rotter (0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch libmp3lame-dev and libtwolame-dev in Build-Depends to fix FTBFS
    on buildds due to sbuild's #403246 [with A|B in Build-Depends, A
    uninstallable] (Closes: #559508).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 15:06:08 +0100

rotter (0.8-1) unstable; urgency=low

  * Initial release (Closes: #509839).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 17 Nov 2009 18:09:07 +0100
