=== debian/control ===
Source: rotter
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 libjack-dev,
 libmp3lame-dev,
 libsndfile-dev,
Standards-Version: 4.7.3
Homepage: http://www.aelius.com/njh/rotter/
Vcs-Git: https://salsa.debian.org/multimedia-team/rotter.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/rotter

Package: rotter
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: JACK client for transmission recording and audio logging
 Rotter is a Recording of Transmission / Audio Logger for JACK. It was
 designed for use by radio stations, who are legally required to keep
 a recording of all their output. Rotter runs continuously, writing to
 a new file every hour.
