=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/rotter

override_dh_installinit:
	dh_installinit -- start 95 2 3 4 5 . stop 13 0 1 6 .
