=== debian/watch ===
version=4
http://www.aelius.com/njh/rotter/rotter-(.*)\.tar\.gz
